<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_truefalse', language 'lt_uni', version '3.10'.
 *
 * @package     qtype_truefalse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['correctanswer'] = 'Teisingas atsakymas';
$string['correctanswerfalse'] = 'Teisingas atsakymas yra \'Klaidinga\'.';
$string['correctanswertrue'] = 'Teisingas atsakymas yra \'Teisinga\'.';
$string['false'] = 'Netiesa';
$string['feedbackfalse'] = 'Atsiliepimas apie atsakymą „Netiesa“.';
$string['feedbacktrue'] = 'Atsiliepimas apie atsakymą „Tiesa“.';
$string['pleaseselectananswer'] = 'Prašom pasirinkti atsakymą.';
$string['pluginname'] = 'Tiesa/Netiesa';
$string['pluginname_help'] = 'Kaip klausimo atsakymą (kuris gali būti paveikslėlis) respondentas renkasi iš tiesos netiesos';
$string['pluginnameadding'] = 'Pridėti Taip/Ne klausimą';
$string['pluginnameediting'] = 'Redaguoti tiesa/netiesa klausimą';
$string['pluginnamesummary'] = 'Paprasta forma iš daugelio pasirinkimų klausimų tik su dviem pasirinkimas "Tiesa" ir "Netiesa"';
$string['selectone'] = 'Pasirinkite vieną:';
$string['true'] = 'Tiesa';
